incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 119158] New: cannot upgrade integrated menu from 3.3 to 3.4 on Redhat6.1/Suse11
Date Sat, 31 Mar 2012 08:28:32 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=119158

             Bug #: 119158
        Issue Type: DEFECT
           Summary: cannot upgrade integrated menu from 3.3 to 3.4 on
                    Redhat6.1/Suse11
    Classification: Application
           Product: Installation
           Version: AOO340-dev
          Platform: PC
        OS/Version: Linux
            Status: CONFIRMED
          Severity: normal
          Priority: P3
         Component: ui
        AssignedTo: ooo-issues@incubator.apache.org
        ReportedBy: louqingle@gmail.com


Redhat 6.1

1. Install oo 3.3 and the desktop-integration menu package
2. Try to upgrade to 3.4 by command
rpm -Uvh o*.rpm
desktop-integration/openoffice.org3.4-redhat-menus-3.4-9589.noarch.rpm

there will be messages saying the menu package conflicts with the installed 3.3
package..

3. ignore the menu package: rpm -Uvh o*.rpm

upgrade succeeds. But the start menu is still 3.3...

Start openoffice from /opt/openoffice.org3/progam/soffice, works.

Only the desktop-integrated menu cannot be upgraded

The same problem on suse 11 SP1

-- 
Configure bugmail: https://issues.apache.org/ooo/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

Mime
View raw message